 .u-section-1 {
  min-height: 629px;
}

.u-section-1 .u-group-1 {
  min-height: 172px;
  height: auto;
  margin-top: 47px;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -160px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 570px;
  --top-left-radius: 20px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 20px 0;
}

.u-section-1 .u-image-1 {
  height: 540px;
  object-position: 55.03% 0.15%;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 570px;
}

.u-section-1 .u-container-layout-3 {
  padding: 150px 0 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 36px 23px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 529px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-1 .u-image-1 {
    height: 441px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 735px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 617px;
  }

  .u-section-1 .u-image-1 {
    height: 587px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-right: 30px;
    padding-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 681px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 451px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 510px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-1 .u-image-1 {
    height: 281px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 630px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 570px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 28px 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 570px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 20px;
}

.u-section-2 .u-image-1 {
  height: 540px;
  object-position: 68.92% 0.15%;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-2 .u-image-1 {
    height: 432px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 681px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-image-1 {
    height: 661px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 511px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 508px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-2 .u-image-1 {
    height: 316px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1084px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px 82px 0;
}

.u-section-3 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 2px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 25px));
  min-height: 919px;
  
  grid-auto-columns: calc(50% - 25px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 18px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 14px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  margin: 18px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  margin: 14px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-9 {
  margin: 18px auto 0 0;
}

.u-section-3 .u-text-10 {
  font-size: 1.125rem;
  margin: 14px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-12 {
  margin: 18px auto 0 0;
}

.u-section-3 .u-text-13 {
  font-size: 1.125rem;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 758px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-13 {
    font-size: 1rem;
  }
} .u-section-4 {
  background-image: none;
  min-height: 629px;
}

.u-section-4 .u-shape-1 {
  height: 606px;
  margin: 4px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -582px auto 60px;
}

.u-section-4 .u-image-1 {
  min-height: 538px;
  pointer-events: auto;
  background-image: url("images/time.jpg");
  background-position: 32.52% 50%;
  background-size: cover;
  --top-right-radius: 10px;
  --bottom-left-radius: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 538px;
  pointer-events: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 30px 40px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  line-height: 2;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 687px;
  }

  .u-section-4 .u-shape-1 {
    height: 574px;
    --top-left-radius: 50px;
    --top-right-radius: 50px;
    --radius: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    min-height: 444px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.75rem;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1257px;
  }

  .u-section-4 .u-shape-1 {
    height: 1144px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 680px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1044px;
  }

  .u-section-4 .u-shape-1 {
    height: 932px;
    margin-top: 112px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 510px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1010px;
  }

  .u-section-4 .u-shape-1 {
    height: 898px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 321px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1254px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 63px auto 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 10px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 52px;
  margin-bottom: 36px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 1012px;
  grid-auto-columns: calc(50% - 15px);
  
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  height: 276px;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  margin-top: -20px;
  margin-bottom: 0;
}

.u-section-5 .u-group-1 {
  min-height: 210px;
  margin-top: 20px;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 12px auto 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  height: 276px;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  margin-top: -20px;
  margin-bottom: 0;
}

.u-section-5 .u-group-2 {
  min-height: 210px;
  margin-top: 20px;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-text-5 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 12px auto 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  height: 276px;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  margin-top: -20px;
  margin-bottom: 0;
}

.u-section-5 .u-group-3 {
  min-height: 210px;
  margin-top: 20px;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px;
}

.u-section-5 .u-text-7 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-8 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 12px auto 0 0;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-5 .u-container-layout-7 {
  padding: 0;
}

.u-section-5 .u-image-4 {
  height: 276px;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  margin-top: -20px;
  margin-bottom: 0;
}

.u-section-5 .u-group-4 {
  min-height: 210px;
  margin-top: 20px;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-5 .u-container-layout-8 {
  padding: 20px;
}

.u-section-5 .u-text-9 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-10 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 12px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 834px;
  }

  .u-section-5 .u-image-1 {
    height: 228px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-image-2 {
    height: 228px;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-image-3 {
    height: 228px;
  }

  .u-section-5 .u-group-3 {
    height: auto;
  }

  .u-section-5 .u-image-4 {
    height: 228px;
  }

  .u-section-5 .u-group-4 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-image-1 {
    height: 349px;
  }

  .u-section-5 .u-image-2 {
    height: 349px;
  }

  .u-section-5 .u-image-3 {
    height: 349px;
  }

  .u-section-5 .u-image-4 {
    height: 349px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 262px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-5 .u-image-2 {
    height: 262px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 25px;
  }

  .u-section-5 .u-image-3 {
    height: 262px;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 25px;
  }

  .u-section-5 .u-image-4 {
    height: 262px;
  }

  .u-section-5 .u-container-layout-8 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 165px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-5 .u-image-2 {
    height: 165px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-5 .u-image-3 {
    height: 165px;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 20px;
  }

  .u-section-5 .u-image-4 {
    height: 165px;
  }

  .u-section-5 .u-container-layout-8 {
    padding: 20px;
  }
} .u-section-6 {
  min-height: 145px;
}

.u-section-6 .u-group-1 {
  min-height: 145px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 100px;
  padding-right: 100px;
}

.u-section-6 .u-text-1 {
  width: 443px;
  margin: 50px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 186px;
  }

  .u-section-6 .u-group-1 {
    min-height: 166px;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 167px;
  }

  .u-section-6 .u-group-1 {
    min-height: 147px;
    margin-bottom: -10px;
  }

  .u-section-6 .u-text-1 {
    width: 320px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 476px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 475px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 42px 138px 0 auto;
}

.u-section-7 .u-text-2 {
  margin: 20px 59px 0 29px;
}

.u-section-7 .u-text-3 {
  line-height: 2;
  margin: 20px 53px 0 29px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 475px;
}

.u-section-7 .u-container-layout-2 {
  padding: 45px 0 45px 40px;
}

.u-section-7 .u-text-4 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-5 {
  margin: 20px 40px 0 0;
}

.u-section-7 .u-text-6 {
  line-height: 2;
  margin: 20px 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-7 .u-text-4 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 86px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.875rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 201px;
}

.u-section-8 .u-text-1 {
  margin: 59px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 38px auto 23px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 324px;
  }
} .u-section-9 {
  min-height: 61px;
}

.u-section-9 .u-group-1 {
  min-height: 61px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 100px;
  padding-right: 100px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 450px;
}

.u-section-10 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-10 .u-text-2 {
  background-image: none;
  margin: 40px 0 60px;
}.u-section-11 .u-sheet-1 {
  min-height: 222px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  margin: 20px auto 60px 451px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-2 {
    margin-left: 372px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-2 {
    margin-left: 285px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-2 {
    margin-left: 214px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-2 {
    margin-left: 135px;
  }
}